4ti2 1.6.10-GCC-11.3.0

A software package for algebraic, geometric and combinatorial problems on linear spaces

Accessing 4ti2 1.6.10-GCC-11.3.0

To load the module for 4ti2 1.6.10-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2021b
module load 4ti2/1.6.10-GCC-11.3.0

BEAR Apps Version

2021b

More Information

For more information visit the 4ti2 website.

Dependencies

This version of 4ti2 has a direct dependency on: GCC/11.3.0 GLPK/5.0-GCCcore-11.3.0 GMP/6.2.1-GCCcore-11.3.0

Required By

This version of 4ti2 is a direct dependent of: gap/4.12.2-foss-2022a Singular/4.3.2-gfbf-2022a

Last modified on 4th July 2023